.spdTitle {
	FONT-FAMILY: Tahoma,Arial,sans-serif
}
.spdDescr {
	FONT-FAMILY: Tahoma,Arial,sans-serif
}
.spdHost {
	FONT-FAMILY: Tahoma,Arial,sans-serif
}
.spd_TableBorderAlert {
	BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #2b2b2b
}
.spd_TableBodyAlert {
	BACKGROUND-COLOR: #fffedf
}
.spdLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.spdDescr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #2b2b2b; PADDING-TOP: 1px
}
.spdHost {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; COLOR: #64696f; PADDING-TOP: 0px; FONT-STYLE: italic
}
.spdTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4b9b; TEXT-DECORATION: underline
}
.spdTitle:hover {
	COLOR: #8592b4
}
.spdBoxType {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; CURSOR: pointer; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.spdAlert {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Arial,sans-serif
}
